

Article 10128 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!ncar!tank!mimsy!yuan
>From: [email-masked] (Xiaoping Yuan)
Newsgroups: soc.culture.china
Subject: Passport Problem (long)
Message-ID: <[email-masked]>
Date: 20 Dec 88 22:56:06 GMT
Reply-To: [email-masked] (Xiaoping Yuan)
Distribution: soc.culture.china
Organization: U of Maryland, Dept. of Computer Science, Coll. Pk., MD 20742
Lines: 104

In replying my last post about a poor Chinese student who gets into trouble
of passport problem, a friend sent me the following message. I think it may
answer some of questions in everybody's mind.

-Xiaoping

----------------------------------------------------------- (forwarded message)

I share the unfortunate feeling with your friend, I can not be a big help
to him.  But here is some information and idea for him.

Recently, I talked with a Chinese officer who was visiting my school from
Chinese consulate in Chicago and in charge of student affairs.  As for passport
issue (I asked him lots of question on the issue because one of my friend 
holds F-1 visa on his dark brown cover passport with a stamp "for public
affairs" on the first page of it).  The main points I got from him is as 
follows:

1. Those who hold J-1 visa, no matter what kind of passport they have, are
   subject to the new damned policy.  "However, we are flexible"!?
   Indeed, last week, one J-1 student with dark brown passport went to
   Chicago to apply for extension of his passport, he got it done!  No question
   was asked just like returning what you bought to Kmart or Target.
   He could almost not believe his luckiness.  He was told that if you apply 
   for extension for the first time, we can do it for you without any problem.
   If it's your second time, you have to show you are working toward higher
   degree instead of playing around on the same level if you are bearing
   dark brown passport.  In addition, A letter of agreement from your domestic
   unit or whoever issued your passport is a must!

   As for the third time extension, "we have never had such situation until
   now and a passport can only be extended for two times, the third time means
   to issue a new one".  Usually, one can only get at most two years extension
   at a time (in dark brown passport case).

2. Those who hold F-1 visa and light brown (public security bureau issued)
   passport are given the freest choices.  They are encouraged to stay here
   for as long as they want or become permanent resident and they are also
   welcomed if they decide to return to China.  They can have their passport
   renewed as many as they need and even get a new one if it exceeds 15 years.
   The only precondition for the renewal is they must be on the lawful status
   here.  However, early this year, a guy holding F-1 visa and light brown
   passport got only three years extension due to the shrinking of the policy
   (in this past Jan.) and was told "three years are enough for your PH.D.
   program and you are welcomed to come here to renew it later without
   restriction".  When I mentioned this guy to the officer, he just gave a 
   laughing and said: if Mr. Deng Xiao Ping gets a new idea tomorrow, I don't
   know what's the situation either!

3. Those who hold F-1 visa and dark brown passport, actually it's a rare case,
   will be treated in following way: if their domestic unit or the authority
   of the issuance of their passport sends an official letter to the Chinese
   embassy here and declares that they don't want this person anymore and he
   does not owe any money or obligation to the issuer of the letter, we will
   change his status into fully self-supported.

   My friend's girl friend, she was a government-sponsored student in Belgium,
   earned a Doctorate there last year.  Chinese government paid her six years'
   expenses in the Europe.  She came to the US early this year for the purpose
   of attending an international scholar meeting on B visa.  But she had been
   already admitted to an university in Chicago (her boyfriend is there), so,
   after the meeting, she had her status changed to F-1 (PH.D. student). 
   Also, she and/or her boyfriend got extremely strong background, the Chinese
   consulate in Chicago renewed her passport and stamped "fully self-supported"
   on the first page of her passport which ensures she will have a light brown
   passport later when the old one can not be renewed (maximum term of validity
   of a PRC passport is 15 years).

4. Those who lost their passport, if it's a light brown passport and has been
   registered with embassy, it's easier to issue a new one (within one week or
   so).  If it's not, we must have the letter from the original issuance unit
   to give out a new passport (referring to dark brown one).  In this case, 
   a two year one-time-valid non-extensible passport will be issued in most 
   case.

   I asked him if the passport is not lost but got too dirty to use, what's
   the solution?  The answer is that the case will be treated the same as 
   lost passport.

I don't know if your friend is on the F-1 visa (I am sure he holds dark brown
passport or green service passport from what you said in your posting.  I had
been to Europe and south America before in several journeys so now have all
of these three color passports).  If he is on F-1 visa, he doesn't need a
passport as long as he stays in the same school, but if he is going to transfer
to another school or apply for practical training or get a job, he will have
trouble.  If he is on the J-1 visa, if he is really going to return to China,
he may persuade the officers to give him a two year passport mentioned-above,
or ask for asylum but the chance is one-millionth!  or marry an American girl,
or I don't know.  The worst case for him is: he can not have his visa renewed
(if he is on J-1) annually, or he may go ahead to get the one year valid
"PRC Travel Certificate" (I believe it's the "return visa" said in your
posting) and try to have IAP-66 renewed with the Certificate for another year.

My feeling is that the higher pressure is applied, the stronger resistance to
THIS CASE and THIS PERSON from PRC government will be, but definitely they will
improve some NEXT TIME due to the pressure applied THIS TIME.
I hope I got wrong feeling.
  
So much from me, sorry for not too much constructive suggestion.

I don't have time, otherwise I got more to talk to your another friend about 
how to help his mother to have "visiting US" written on her "Entry/Exit Slip
of PRC" stamped by public security bureau (the slip must be stamped to enter 
specific embassy in Beijing and to be allowed to exit China for light brown
passport bearers.  For those who hold other kind of passports, they need an
official Note of Visa Petition issued by passport issuance authority but
they don't need a stamped Entry/Exit Slip (Registration) to get out of China
at the passport control area), and discuss the situation to apply for an US 
visa from outside one's home country.